/* Specific css def for responsive design */

/* font-icon usage to avoid loading image for down arrow in mobile menu */
@font-face {
  font-family: 'font-icon';
  src: url('font/font-icon.eot?21601377');
  src: url('font/font-icon.eot?21601377#iefix') format('embedded-opentype'),
       url('font/font-icon.woff?21601377') format('woff'),
       url('font/font-icon.ttf?21601377') format('truetype'),
       url('font/font-icon.svg?21601377#font-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "font-icon";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

/* arrow-down */
.icon-down-dir:before {
  content: '\e800';
  font-size: 22px;
  position: absolute;
  top: 5px;
}


/* hide element available only on mobile device */
#ongletmobile,
#menumobile,
span.toggle,
#link-news-resp {
  display:none;
}

#ongletmobile ul li{
  float:left;
  display: inline-table;
  width:33%;
  height:32px;
  border:none;
  margin:0 6px 0 0;
  padding:0;
  text-align: left;
  
  color:#fff;
}
#ongletmobile ul li a{
  font-size:15px;
}

@media screen and (min-width: 1280px) {
  #header{
    height:252px;
  }
}

@media screen and (max-width: 768px) {
  
  body {
  }
  body, p, td {
  }

  #header{
    width:100%;
    overflow:hidden;
    background:#00537e !important;
    height:100px;
  }

  #tool {
    position:absolute;
    top:0;
    right:0;
    z-index:10;
  }

  /* hide element not available on small devices */
  #onglet,
  #navigation,
  #menumobile ul.nav,
  #gauche{
    display:none;
  }

  #ongletmobile{
    border-top:7px solid #fff;
    border-bottom:7px solid #fff;
  }
  #ongletmobile ul li a {
    margin: 9px 0 0 7px;
  }

  #menumobile,
  #ongletmobile,
  #headermobile,
  span.toggle{
    position:relative;
    clear:both;
    display:block;
    overflow:hidden;
  
    background:#fff;
  }

  #menumobile {
    font-size: 110%;
  }

  #menumobile span.toggle {
    display: block;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 12px 10px 48px;
    border-bottom: 1px solid #fff;
    background: url(../templates/images/nav-toggle.png) no-repeat 9px center #aeaeae;
    cursor: pointer;
    position: relative;
  }

  #menumobile #link-news-resp {
    position: absolute;
    top: 0px;
    width: 100px;
    height: 30px;
    right: 0px;
    z-index: 999999;
    cursor: pointer;
    font-size:16px;
    font-weight:bold;
    padding-top:9px;
    outline:none;  
    display:block;
  }

  .togglenews{
  display:block;
  height:25px;
  width:50px;
  margin-right:15px;
  text-align:right;
  }

  #bkg_gen {
    background:none;
    width: 100%;
    min-height: 550px;
    padding-top: 22px;
    margin: 0 auto;
  
    overflow:hidden;
    background:#fff;
  }

  #contenu_wrapper {
  width: auto;
  margin: 10px;
  overflow: hidden;
  background: none;
  background: #fff;
  }


  #zone_contenu {
  position:relative;
/*
  padding: 10px;
  width: 100%;
*/
  width:auto;
  clear:both;
  float: none;
  display: block;
  font: 13px Arial, Helvetica, sans-serif;
  line-height: 1.3em;
  text-align: justify;
  margin: 0;
  }

  #zone_contenu #home_research,
  #zone_contenu #home_education,
  #zone_contenu #home_consulting{

    width:32%;
  }

  #zone_contenu #home_research img,
  #zone_contenu #home_education img,
  #zone_contenu #home_consulting img{
    max-width:98%;
    height:auto;
  }

  #droite{
/*
  clear:both;
    float:none;
  display: block;

    position: absolute;
    top: -5px;
  
*/  
    display: none;
    background: #fff;
    width: auto;
    margin-top:10px;
    padding-top: 0px;
    padding-bottom:10px;
  }

  #footer {
    margin: 0px auto;
    width: 100%;
  }
  #footer #footer_left{
    width:100%;
    margin:0;
    padding-left:0;
  }  
  #footer #footer_left p{
    padding-left:10px;
  }

  #footer #footer_right{
    display:none;
  }  

  .scrollable-zone {
    width: 100%;
    overflow-x: auto;
  }
  #zone_contenu_large {
    width: 95%;
  }

}

/* smartphone */
@media screen and (max-width: 480px) {

  #header{
    height:54px;
    overflow:hidden;
  }
  #logo{
    border:none;
  }
  #logo img{
    max-height:52px;
    width:auto;
    margin-top:-2px;
  }
  #tool {
    border:none;
    background:none;
    width:120px;
  }
  #tool #langues{
    top:6px;
    right:-5px;
  }
  #tool #nav_connexe,
  #tool #recherche{
    display:none;
  }

  #ongletmobile ul li{
    width:32.5%;
  }
  #ongletmobile ul li a{
    font-size:16px;
    letter-spacing:-1px;
    margin-left: 4px;
  }
  #menumobile ul.level1 li{
    font-size:16px;
  }
  #menumobile ul.level1{
    padding-bottom:10px;
  }

  .tx-t3sjslidernews-pi1 .lof-slider_3 .lof-main-outer{
    margin-right:200px;
  }
  .tx-t3sjslidernews-pi1 .lof-slider_3 .lof-navigator-outer{
    display:none;
  }

  #zone_contenu img{
    max-width:100%;
    height:auto;
  }

  #zone_contenu {
    font: 15px Arial, Helvetica, sans-serif;
    line-height: 1.3em;
  }

  #zone_contenu #home_research,
  #zone_contenu #home_education,
  #zone_contenu #home_consulting{
    width:100%;
    clear:both;
  }
  #droite{
    font-size:1.2em;
  }
  #footer span.localtime{
    display:none;
  }

}

